form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
em { font-style:italic }
h1 { font-weight:bold; font-size:18px }
h1:first-child { margin-top:0px }
h2 { font-weight:bold; font-size:16px }
h2:first-child { margin-top:0px }
h3 { font-weight:bold; font-size:14px }
h3:first-child { margin-top:0px }
strong { font-weight:bold }
.LogoTitle { color:#f75e17; font-family:'Nixie One',Helvetica,cursive; font-size:36px; text-align:center; margin-top:0px; margin-bottom:0.1px }
.LogoSubtitle { color:#000; font-family:'Nixie One',Helvetica,cursive; font-size:18px; text-align:center; margin-top:0px; margin-bottom:0.1px }
.CSSMenu { font-family:'Nixie One',Helvetica,cursive; font-size:14px; text-align:center }
.BigTitle { color:#f75e17; font-family:'Nixie One',Helvetica,cursive; font-size:42px; text-align:center; margin-top:0px; margin-bottom:0.1px }
.style25 { color:#fff }
.style12 { font-size:42px }
.style19 { color:#fff; font-size:18px }
.style18 { color:#fff; font-family:'Nixie One',Helvetica,cursive; font-size:42px }
.style5 { color:#e46300; font-family:'Nixie One',Helvetica,cursive; font-size:40px; text-align:left; margin-top:0px; margin-bottom:0.1px }
.style29 { font-family:Georgia,Palatino,Times,serif; font-size:80px }
.style8 { font-family:Georgia,Palatino,Times,serif; font-size:60px }
.style7 { color:#fff; font-family:'Nixie One',Helvetica,cursive; font-size:40px; text-align:left; margin-top:0px; margin-bottom:0.1px }
.style9 { color:#fff; font-family:'Open Sans',Helvetica,sans-serif; font-weight: 200; font-size:18px; text-align:left; margin-top:0px; margin-bottom:0.1px }
.style32 { color:#e46300; font-size:36px }
.style26 { color:#e46300 }
.PageContent { color:#fff; font-family:'Open Sans',Helvetica,sans-serif; font-weight: 200; font-size:16px; line-height:20px; text-align:left }
.style13 { color:#fff; font-family:'Open Sans',Helvetica,sans-serif; font-weight: 200; font-size:18px }
.style31 { color:#e46300; font-family:'Open Sans',Helvetica,sans-serif; font-weight: 200; font-size:18px }
.Footer { color:#000; font-family:'Nixie One',Helvetica,cursive; font-size:16px; text-align:center; margin-top:0px }
.style10 { color:#fff; font-family:'Open Sans',Helvetica,sans-serif; font-weight: 200; font-size:14px }
.style3 { font-family:Georgia,Palatino,Times,serif }
.style17 { font-size:40px }
.style34 { font-family:'Courier New',Courier }
.style4 { color:#e46300; font-family:'Open Sans',Helvetica,sans-serif; font-weight: 200; font-size:18px; text-align:left; margin-top:0px; margin-bottom:0.1px }
.style14 { font-size:80px }
.style16 { color:#fff; font-family:'Open Sans',Helvetica,sans-serif; font-weight: 200; font-size:18px }
.style6 { color:#fff; font-family:'Nixie One',Helvetica,cursive; font-size:18px; text-align:center; margin-top:0px; margin-bottom:0.1px }
.style11 { color:#e46300; font-family:'Nixie One',Helvetica,cursive; font-size:80px; text-align:left; margin-top:0px; margin-bottom:0.1px }
.style20 { color:#fff; font-family:'Nixie One',Helvetica,cursive; font-size:20px; text-align:left; margin-top:5px; margin-bottom:0.1px; padding-bottom:10px; border-bottom:solid 1px #fefefe }
.style24 { color:#fff }
.style22 { color:#000; text-align:center }
.style39 { color:#fff; font-family:'Nixie One',Helvetica,cursive; text-align:justify }
.style1 { color:#e46300; font-family:'Nixie One',Helvetica,cursive; font-size:36px; text-align:left }
.style30 { color:#fff }
.PageContentTitle { color:#e46300; font-family:'Nixie One',Helvetica,cursive; font-size:26px; text-align:center; margin-top:0px; margin-bottom:0.1px }
.PageContentSubtitle { color:#fff; font-family:'Nixie One',Helvetica,cursive; font-size:20px; text-align:center; margin-top:5px; margin-bottom:0.1px; padding-bottom:10px; border-bottom:solid 1px #fefefe }
.quote { color:#000; font-family:'Open Sans',Helvetica,sans-serif; font-weight: 200; font-style:italic; font-size:16px; background-color:#e46300; line-height:22px; margin-left:10px; margin-right:10px; padding:10px }
.style15 { color:#fff; font-family:'Nixie One',Helvetica,cursive; font-size:30px; text-align:left; margin-top:0px; margin-bottom:0.1px }
.BigSubtitle { color:#fff; font-family:'Nixie One',Helvetica,cursive; font-size:30px; text-align:center; margin-top:0px; margin-bottom:0.1px }
